<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053808321</ID>
<TITRE_TA>Chapitre III : CONDITIONS D'APPLICATION DES DISPOSITIONS DU LIVRE III RELATIF AU PAIEMENT ET AU RECOUVREMENT DES DROITS ET DES CRÉANCES</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053808323" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053808323" niv="5" url="/LEGI/SCTA/00/00/53/80/83/LEGISCTA000053808323.xml">Section 1 : Conditions d'application du titre Ier du livre III</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053808329" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053808329" niv="5" url="/LEGI/SCTA/00/00/53/80/83/LEGISCTA000053808329.xml">Section 2 : Conditions d'application du titre II du livre III</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053808336" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053808336" niv="5" url="/LEGI/SCTA/00/00/53/80/83/LEGISCTA000053808336.xml">Section 3 : Conditions d'application du titre III du livre III</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053807394">Livre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053808277">Titre VIII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
